---
title: Tags in the MDN editor
slug: MDN/Editor/Basics/Tags
tags:
  - Beginner
  - Guide
  - MDN Meta
---
<div>{{MDNSidebar}}</div><p>Page tags help categorize and organize information for searching and index pages, and they help identify pages that need special attention. Tags are also used to mark pages that are obsolete and may need to be deprecated or even deleted. It's incredibly useful to have good, clean tags on pages as this will help others know any important information, so be sure to have good tags on articles you contribute to.</p>

<p>The tag box is near the bottom of the editor page. It displays any existing tags on the page, as well as an empty box in which you can type a new tag:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/15275/tag-area-3-tags.png" style="border-style: solid; border-width: 2px; height: 136px; width: 832px;"></p>

<h2 id="Adding_a_tag">Adding a tag</h2>

<p>To add a new tag, click in the "New tag" box and start typing:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/15277/new-tag-before-enter.png" style="border-style: solid; border-width: 2px; height: 237px; width: 825px;"></p>

<p>As you type, the editor displays existing tags that match the characters you have typed so far. You can save a few key strokes by selecting one of the displayed tags, or just use it as a reference to ensure that you spell the tag the same way as it appears on other pages.</p>

<p>When you press <kbd>Enter</kbd> or <kbd>Tab</kbd> key (or comma), the new tag is committed to the list, and a new "New Tag" box appears:</p>

<p><img alt="" src="https://mdn.mozillademos.org/files/15279/new-tag-after-enter.png" style="border-style: solid; border-width: 2px; height: 133px; width: 825px;"></p>

<p>For a list of recommended tags, as well as a usage guide for specific tags, please see <a href="/en-US/docs/Project:MDN/Contributing/Tagging_standards">MDN tagging standards</a>.</p>

<h2 id="Removing_a_tag">Removing a tag</h2>

<p>There are two ways to remove a tag:</p>

<ul>
 <li>Click on the "x" icon next to its name in its button.</li>
 <li>If it is the last tag in the list, click in the "New Tag" box and press the <kbd>Backspace</kbd> key on your keyboard.</li>
</ul>

<h2 id="Committing_your_changes">Committing your changes</h2>

<p>Your changes are not saved until you click one of the <strong>Publish</strong> buttons.</p>
